Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

How to archive a WLC configuration on LMS2.6

I have an old LMS 2.6  with RME 4.0.6 and all the last device packages.

I tried to archive the configurations of 4 x WLC4402 present on the Network Topology map (campus map).

But the LMS always displays the same error and cannot retrieve the configurations.

Thank you for help

MARC

4 REPLIES
Cisco Employee

Re: How to archive a WLC configuration on LMS2.6

What error do you get?  The WLCs are supported in RME 4.0.6 provided you have the WLC device package loaded.  The current version of RME 4.0.6 is 1.0.  You can load device packages under Common Services > Software Center > Device Update.

New Member

Re: How to archive a WLC configuration on LMS2.6

Joseph,

I have RME 4.0.6 version 1.0 and a WLC package 1.0

In the attached file I've displayed the job error when trying to archive a WLC configuration.

As well, I've a problem when trying to check the credentials of the WLC. whether I try to check SNMP credentials

or SSH credentials, the error is the same : the job runs indefinitly.

Of course SNMP and SSH are enabled on the WLC. The WLC are displayed in green under Campus (Network Topology)

and they are referenced to as WLCs on the map.

Any idea ?

Thank you

MARC

Cisco Employee

Re: How to archive a WLC configuration on LMS2.6

This is a known bug with SSH interaction with the WLC.  I have a care package that fixes that.  You need to contact TAC to get this patch.  If your engineer needs help find it, have them contact me directly.

New Member

Re: How to archive a WLC configuration on LMS2.6

Thnak you Joseph.

I will contact the TAC

Marc

231
Views
0
Helpful
4
Replies
CreatePlease to create content